Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1589-1: moderate: Recommended update for xdg-utils
openSUSE Recommended Update: Recommended update for xdg-utils
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1589-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This recommended update for xdg-utils fixes the following issues:

- Fix issues related to xdg-open/xdg-mime generic code paths.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-730=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-730=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

xdg-utils-20150119-3.1

- openSUSE 13.2 (noarch):

xdg-utils-20140922-18.1


References:



< Previous Next >
This Thread
  • No further messages